{
    "itemGroup.techreborn.item_group": "§8Tech Reborn",
    "_comment": "",
    "block.techreborn.pump": "§8Pompa",
    "block.techreborn.gas_turbine": "§8Generatore a gas",
    "block.techreborn.thermal_generator": "§8Generatore geotermico",
    "block.techreborn.crude_storage_unit": "§8Unità di Stoccaggio Rozza",
    "block.techreborn.basic_storage_unit": "§8Unità di Stoccaggio di base",
    "block.techreborn.advanced_storage_unit": "§8Unità di Stoccaggio avanzata",
    "block.techreborn.industrial_storage_unit": "§8Unità di Stoccaggio industriale",
    "block.techreborn.quantum_storage_unit": "§8Unità di Stoccaggio quantica",
    "block.techreborn.creative_storage_unit": "§8Unità di Stoccaggio creativa",
    "block.techreborn.crude_tank_unit": "§8Serbatoio Rozzo",
    "block.techreborn.basic_tank_unit": "§8Serbatoio di base",
    "block.techreborn.advanced_tank_unit": "§8Serbatoio avanzato",
    "block.techreborn.industrial_tank_unit": "§8Serbatoio industriale",
    "block.techreborn.quantum_tank_unit": "§8Serbatoio quantico",
    "block.techreborn.creative_tank_unit": "§8Serbatoio creativo",
    "block.techreborn.industrial_centrifuge": "§8Centrifuga industriale",
    "block.techreborn.rolling_machine": "§8Macchina di laminazione",
    "block.techreborn.basic_machine_casing": "§8Rivestimento di base",
    "block.techreborn.advanced_machine_casing": "§8Rivestimento avanzato",
    "block.techreborn.industrial_machine_casing": "§8Rivestimento industriale",
    "block.techreborn.industrial_blast_furnace": "§8Altoforno industriale",
    "block.techreborn.alloy_smelter": "§8Fornace elettrica per leghe ",
    "block.techreborn.matter_fabricator": "§8Fabbricatore di materia",
    "block.techreborn.implosion_compressor": "§8Compressore a implosione",
    "block.techreborn.industrial_grinder": "§8Maceratore industriale",
    "block.techreborn.chunk_loader": "§8Chunkloader industriale",
    "block.techreborn.diesel_generator": "§8Generatore a gasolio",
    "block.techreborn.industrial_electrolyzer": "§8Elettrolizzatore industriale",
    "block.techreborn.assembly_machine": "§8Macchina di montaggio",
    "block.techreborn.semi_fluid_generator": "§8Generatore a semifluidi",
    "block.techreborn.iron_alloy_furnace": "§8Fornace di ferro per leghe",
    "block.techreborn.chemical_reactor": "§8Reattore chimico",
    "block.techreborn.interdimensional_su": "§8Accumulatore interdimensionale",
    "block.techreborn.adjustable_su": "§8Accumulatore regolabile",
    "block.techreborn.lapotronic_su": "§8Pannello di controllo per LESU",
    "block.techreborn.lsu_storage": "§8Unità LESU",
    "block.techreborn.distillation_tower": "§8Torre di distillazione",
    "block.techreborn.vacuum_freezer": "§8Congelatore sottovuoto",
    "block.techreborn.plasma_generator": "§8Generatore a plasma",
    "block.techreborn.fusion_control_computer": "§8Computer per reattore a fusione",
    "block.techreborn.computer_cube": "§8Computer Tech Reborn",
    "block.techreborn.fusion_coil": "§8Bobina del reattore a fusione",
    "block.techreborn.lightning_rod": "§8Generatore a fulmini",
    "block.techreborn.industrial_sawmill": "§8Segheria industriale",
    "block.techreborn.charge_o_mat": "§8Pannello di ricarica",
    "block.techreborn.player_detector": "§8Rilevatore di giocatori",
    "block.techreborn.solid_fuel_generator": "§8Generatore",
    "block.techreborn.extractor": "§8Estrattore",
    "block.techreborn.grinder": "§8Maceratore",
    "block.techreborn.compressor": "§8Compressore",
    "block.techreborn.electric_furnace": "§8Fornace elettrica",
    "block.techreborn.industrial_machine_frame": "§8Telaio industriale",
    "block.techreborn.advanced_machine_frame": "§8Telaio avanzato",
    "block.techreborn.basic_machine_frame": "§8Telaio di base",
    "block.techreborn.basic_solar_panel": "§8Pannello solare di base",
    "block.techreborn.advanced_solar_panel": "§8Pannello solare avanzato",
    "block.techreborn.industrial_solar_panel": "§8Pannello solare industriale",
    "block.techreborn.ultimate_solar_panel": "§8Pannello solare definitivo",
    "block.techreborn.quantum_solar_panel": "§8Pannello solare quantico",
    "block.techreborn.creative_solar_panel": "§8Pannello solare creativo",
    "block.techreborn.water_mill": "§8Generatore idroelettrico",
    "block.techreborn.wind_mill": "§8Pala eolica",
    "block.techreborn.iron_furnace": "§8Fornace di ferro",
    "block.techreborn.recycler": "§8Riciclatore",
    "block.techreborn.scrapboxinator": "§8Macchina per box di scarti",
    "block.techreborn.low_voltage_su": "§8Accumulatore di base",
    "block.techreborn.medium_voltage_su": "§8Unità MFE",
    "block.techreborn.high_voltage_su": "§8Unità MFSU",
    "block.techreborn.auto_crafting_table": "§8Banco da lavoro automatico",
    "block.techreborn.fluid_replicator": "§8Replicatore di fluidi",
    "block.techreborn.farm": "§8Fattoria",
    "block.techreborn.solid_canning_machine": "§8Inscatolatrice per fluidi",
    "block.techreborn.wire_mill": "§8Taglia-fili",
    "block.techreborn.greenhouse_controller": "§8Macchina per giardinaggio",
    "techreborn.manual.wiki": "§8Wiki online",
    "techreborn.manual.discord": "§8Pagina Discord",
    "techreborn.manual.refund": "§8Voglio un rimborso",
    "advancements.techreborn.root": "§8Tech Reborn",
    "_comment27": "",
    "gui.techreborn.unit.in": "§8IN",
    "gui.techreborn.unit.out": "§8OUT",
    "gui.techreborn.unit.used": "§8Usato: ",
    "gui.techreborn.tank.type": "§8Tipo di fluido:",
    "gui.techreborn.tank.amount": "§8Quantità di fluido:",
    "gui.techreborn.storage.store": "§8Tipo di oggetto:",
    "gui.techreborn.storage.amount": "§8Quantità:"
}